Activity log for bug #430103

Date Who What changed Old value New value Message
2009-09-15 15:21:38 Marc Tardif bug added bug
2009-09-15 15:23:25 Marc Tardif checkbox: importance Undecided Low
2009-09-15 15:23:25 Marc Tardif checkbox: status New Fix Committed
2009-09-15 15:23:25 Marc Tardif checkbox: milestone 0.8-alpha6
2009-09-15 15:23:25 Marc Tardif checkbox: assignee Marc Tardif (cr3)
2009-10-14 17:39:08 Launchpad Janitor branch linked lp:ubuntu/checkbox
2009-10-27 15:17:35 Marc Tardif checkbox: status Fix Committed Fix Released